@charset "utf-8";


#single_writer header .image{
  width: 300px;
  margin-left: auto;
  margin-right: auto;
  max-width: 70%;
}
#single_writer header .text{
  width: 100%;
}

/*------------------------------------------------
tab
--------------------------------------------------*/
@media only screen and (max-width: 1080px) {

}


/*------------------------------------------------
tab_narrow
--------------------------------------------------*/
@media only screen and (max-width: 768px) {

}

/*------------------------------------------------
sp
--------------------------------------------------*/
@media only screen and (max-width: 540px) {

}
